
#hl-foto{
margin-right: auto;
	margin-left: auto; 	
	width: 1024px;
	background: Black;
	text-align: center;
	margin-bottom: -3px;
	padding-top: 5px;
	

}

table.cena-akce{
	width: 100%;	
}
td.pokoj{
width: 55%;
}

td.pokoj-a-2{
width: 30%;
}

td.pokoj-an-2{
width: 35%;
}
td.pokoj-cena{
width:  10%;
text-align: right;
color: #B8B900;
}
td.pokoj-cena2{
width: 10%;
text-align: right;
}

td.pokoj-cena2-an-2{
width: 20%;
text-align: right;
}

td.pokoj-cena22{
width: 25%;
text-align: right;
text-decoration: line-through;
}
td.pokoj-cena22-an2{
width: 25%;
text-align: right;
text-decoration: line-through;
}
table.cena-veletrh{
	width: 280px;	
}
td.veletrh{ 
width: 250px;
}
td.veletrh-m{ 
width: 10px;
}
td.veletrh-doba{
width: 160px;
text-align: right;
}


.nadpis-rezervace{
font-size: 18px;
color: #8F8F8F;
	
}
.info-ob{
	
	width: 1024px;
	height: 10px;
	margin-right: auto;
	margin-left: auto; 
	text-align: left;
	background:  #252525; 
}

.info-rez{
	
	width: 1024px;
	margin-right: auto;
	margin-left: auto; 
	text-align: left;
}
.info-ctvr{
	
	width: 1024px;
	height: 180px;
	margin-right: auto;
	margin-left: auto; 
	text-align: left;
	background: Black;
}
#infoctvr1 {
display: block;
float: left;
	width: 303px;
	height: 169px;
	background:  #252525; 
	text-align: left;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	
	border: solid 1px;
	border-color:  #4B4B4B;	
  font-size: 15px;	
}


#infoctvr1 a:hover{
	color: #ACFF5B;
	text-decoration: none;
	
}

#infoctvr2{
display: block;
float: left;
	width: 301px;
	height: 169px;
	background:  #252525; 
	text-align:  left;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	margin-left: 6px;
	margin-top: 5px;
	margin-bottom: 8px;
	color: #8F8F8F;
	border: solid 1px;
	border-color:  #4B4B4B;	
font-size: 15px;
}

#infoctvr2 a:hover{
	color: #ACFF5B;
	text-decoration: none;
	
}
#infoctvr3{
display: block;
float: right;
	width: 302px;
	height: 169px;
	background:  #252525;  
	text-align: left;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
margin-top: 5px;
margin-right: 5px;
	margin-bottom: 5px;
	color: #8F8F8F;
	border: solid 1px;
	border-color:  #4B4B4B;	
	font-size: 15px;
}


#infoctvr3 a:hover{
	color: #ACFF5B;
	text-decoration: none;
	
}


#banner-hl{
	width:  100%;
	height: 700px;
	margin-top: 50px;
margin-right: auto;
	margin-left: auto;
	
	
	
	}
	
	
#okraj{
margin-top: -40px;
background: url(../images/1okraj.jpg);
background-repeat: repeat-x;
height: 12px;
width: 100%;

}

	
#frame2{
border: 0px;
height: 500px;
width: 1024px;
margin-top: 230px;
}

#bannerhl{

	width:  100%;
	}
	
#hlavicka{

background: #1B1B1B;

	width:  100%;
	height: 185px;
	margin-right: auto;
	margin-left: auto;
	
}	
	
	#virtNad{
	display: block;
	position: absolute;
	top: 560px;
	margin-left: 10px;
	width: 220px;
	height: 112px;
}
	
#bannerhlvideo{
	width: 1024px;
	height: 550px;
	
	margin-right: auto;
	margin-left: auto;
	}

#menu2{

	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}	



#ban1{

	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	
}
#ban2{
 margin-right: auto;
	margin-left: auto;
	width: 1024px;

	 
	
	
	
}


#textban2{
	
	padding-top: 30px;
	color: #d1cccc;
	font-size: 17px;
	font-family: Calibri;
	font-weight: bolder;
	margin-left: 10px;
	border-bottom: 1px solid;
	border-color: #232323;
	
}
a.textban2{
font-family: Calibri;
text-align: right;
	color: #d1cccc;
	font-size: 35px;

	
}
 a.textban2:hover
{
font-family: Calibri;
text-align: right;
	color: #d1cccc;
	font-size: 35px;
	text-decoration: none;

	
}
#textban3{
display: block;
	position: absolute;
	top: 10px;
	margin-left: 507px;
	width: 200px;
	height: 140px;
	padding-top: 8px;
	color: #d1cccc;
	font-size: 16px;
	font-family: Copperplate Gothic Light;
	text-align: center;
}

#sipka{
display: block;
	position: absolute;
	top: 20px;
	margin-left: 907px;
	width: 50px;
	height: 85px;
	padding-top: 8px;
	
}
#logo{
display: block;
	position: absolute;
	margin-left: 10px;
	width: 120px;
	height: 127px;
	margin-top: 8px;
	
}

#logo2{
display: block;
	position: absolute;
	top:6px;
	margin-left: 820px;
	width: 120px;
	height: 127px;
	
}
#vlajky{
display: block;
	position: absolute;
	top: 80px;
	margin-left: 900px;
	width: 120px;
	height: 112px;
	
}
#moto{
display: block;
	position: absolute;
	margin-left: 200px;
	margin-top: 70px;
	width: 600px;
	height: 30px;
	text-align: center;
	padding-bottom: 15px;
	 font-family: Book Antiqua;
	 font-size: 14px;
	 color: #646464;
	 background: url(../images/1moto.jpg);
	 background-repeat: no-repeat;
	 background-position: bottom;

}

#banbb{
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-left: 20px;
	background-repeat: repeat;


	
	
}
#banaa{
	width: 100%;
	background: url(../images/letni-terasa/pod-hl3.jpg);
	background-repeat: no-repeat;
	height: 584px;
	
	
	margin-top: -330px;
}
#banaaSlader{
	width:  1024px;
	 margin-right: auto;
	margin-left: auto;
	height: 600px;
	padding-top: 100px;

}
#slader1{
	width: 550px;
	background: url(../images/pod-slider.png);
	display: block;
	position: absolute;
	padding: 10px;
	margin-top: 260px;
	margin-bottom: 100px;
	
	
}
#slader2{
	width: 300px;
	background: url(../images/pod-slider.png);
	display: block;
	position: absolute;
	padding: 10px;
	margin-top: 260px;
	margin-bottom: 100px;
	margin-left: 700px;
	
	
